@charset "utf-8";
@media screen and (max-width: 680px) {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    text-align: left;
  }
  .btn-area,
  .mainArea {
    padding: 3%;
  }
  main h2,
  .side_menu h2 {
    padding: 15px 5%;
  }
  .mainArea,
  main,
  .side_menu,
  .side_link img,
  article img {
    width: 100%;
  }
  article img {
    max-width: 100%;
  }
  article img,
  main,
  .side_link img {
    float: none;
  }
  .sns-mainArea {
    display: block;
  }
  .sitetitle {
    font-size: 100%;
  }
  main h2,
  .side_menu h2 {
    font-size: 120%;
  }
  footer {
    padding: 0;
  }
  footer .ft_menu {
    width: 100%;
    margin-bottom: 2rem;
  }
  .side-mainArea p a {
    height: 28px;
    padding: 0;
    text-align: center;
  }
  .link-cont img {
    float: none;
    display: block;
    margin: 0 auto;
  }
  .more_btn {
    text-align: center;
  }
  .more_btn a {
    display: block;
    max-width: 340px;
    margin: 0 auto;
  }
  /* grovalnav */
  #grovalnav-menu,
  .side_menu h2 {
    display: none;
  }
  .slicknav_menu {
    display: block;
    padding: 0;
    background: #02358d;
    position: fixed;
    width: 100%;
  }
  .slicknav_nav ul {
    margin: 0;
  }
  .slicknav_menu a {
    padding: 0;
    margin: 0;
  }
  a.slicknav_btn.slicknav_collapsed {
    width: 100%;
    display: block;
  }
  .slicknav_menu img {
    display: block;
    margin: 20px auto 0;
    width: 100%;
    height: auto;
  }
  .slicknav_btn {
    float: none;
    background-color: #fff;
  }
  .slicknav_nav .slicknav_row:hover {
    border-radius: 0;
    background: none;
  }
  ul.slicknav_nav li:last-child {
    border-bottom: none;
  }
  /* side menu */
  .slicknav_menu .slicknav_no-text {
    float: right;
    margin: 15px;
  }

  .slicknav_nav a {
    padding: 5px 15px;
    background: #fff;
    color: #000;
  }
  .slicknav_nav a:hover {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background: #02358d;
    color: #fff;
  }
  /* sns */
  .button-whole {
    display: block;
    width: 90%;
    margin: 0 auto 10px;
  }
  /* 追記 */
  .headline .sitetitle a {
    max-width: 100%;
    font-size: 24px;
  }
  .outwrap {
    width: 100%;
    padding: 0px;
  }
  .headline {
    padding-top: 30px;
  }
  .headline p.catchcopy {
    padding: 0;
    border: none;
  }
  .mainVisual {
    margin-bottom: 0px;
  }
  .bx-wrapper .bx-controls-direction a {
    display: none;
  }
  footer,
  footer .mainArea {
    margin: 0;
  }
}
